Page MenuHomePhabricator

Delete statements on 'publish' when editing depicts on File page
Closed, ResolvedPublic

Description

Keep track of statements to be deleted, and send API calls to actually delete the statements on 'publish'

Related Objects

Event Timeline

Cparle created this task.Feb 5 2019, 6:00 PM
Ramsey-WMF moved this task from Untriaged to Next up on the Multimedia board.Feb 5 2019, 9:30 PM
Cparle renamed this task from Delete statements to Delete statements on 'publish' when editing depicts on File page.Feb 7 2019, 11:45 AM
Cparle claimed this task.Feb 12 2019, 4:48 PM
Cparle moved this task from To Do to Doing on the Structured Data Engineering board.

Change 490584 had a related patch set uploaded (by Cparle; owner: Cparle):
[mediawiki/extensions/WikibaseMediaInfo@master] Delete statements on 'publish' when editing depicts on File page

https://gerrit.wikimedia.org/r/490584

Change 490584 merged by jenkins-bot:
[mediawiki/extensions/WikibaseMediaInfo@master] Delete statements on 'publish' when editing depicts on File page

https://gerrit.wikimedia.org/r/490584

Cparle closed this task as Resolved.Feb 21 2019, 11:11 AM